
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.22823.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BB2217D-0F2D-49D1-97BC-3654ED321F3B}") = "FlexChart101", "FlexChart101\FlexChart101.xproj", "{1031341F-465A-4279-9738-D532B88B4914}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1031341F-465A-4279-9738-D532B88B4914}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1031341F-465A-4279-9738-D532B88B4914}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1031341F-465A-4279-9738-D532B88B4914}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1031341F-465A-4279-9738-D532B88B4914}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
